// SPDX-License-Identifier: UNLICENSED
pragma solidity ^0.8.13;

import {Script, console} from "forge-std/Script.sol";
import {Geld} from "../src/Geld.sol";

contract GeldScript is Script {
    Geld public geld;

    function setUp() public {}

    function run() public {
        vm.startBroadcast();
        geld = new Geld();
        vm.stopBroadcast();
    }
}
